> ## Documentation Index
> Fetch the complete documentation index at: https://aarc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Hosted Page



## OpenAPI

````yaml POST /v3/store-verified-link
openapi: 3.0.0
info:
  title: Aarc API Documentation
  description: Makes it easy to bring assets cross chain for devs
  version: '3.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v3/store-verified-link:
    post:
      tags:
        - BridgeSwap
      operationId: BridgeSwapController_storeVerifiedLink
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                identifier:
                  type: string
                cmcid:
                  type: string
                apiKey:
                  type: string
                bannerUrl:
                  type: string
                logoUrl:
                  type: string
                chartUrl:
                  type: string
                name:
                  type: string
                symbol:
                  type: string
                description:
                  type: string
                tokenAddress:
                  type: string
                chainId:
                  type: number
                community:
                  type: object
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: string
        '400':
          description: Bad Request

````